<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>View Ad</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <div class="container">
        <div th:if="${ad == null}">
            Ad Not Found
        </div>
        <div th:if="${ad}">
            <div th:text="${adId}">ID</div>
            <h3 th:text="${ad.title}">Title</h3>
            <div th:text="${ad.description}">Description</div>
        </div>
    </div>

    <footer th:replace="fragments/footer :: footer"></footer>
</body>
</html>
